/**
 * DevExtreme (esm/exporter/jspdf/pdf_page.js)
 * Version: 21.1.7 (build 22012-0313)
 * Build date: Wed Jan 12 2022
 *
 * Copyright (c) 2012 - 2022 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import {
    isDefined
} from "../../core/utils/type";
export class PdfPage {
    constructor(table) {
        this._tables = isDefined(table) ? [table] : []
    }
    addTable(table) {
        this._tables.push(table)
    }
}
